footer {
    background: rgba(124,213,109, .1);
    text-align: center;
    height: auto;
    margin-bottom: 0;
}

footer ul {
    text-align: center;
    list-style: circle;
    padding-left: 20px;
    color: #fff;
}

footer ul{
	padding: 0;
}

footer .enlaces {
    padding: 10px;
    line-height: 25px;
}
footer .enlaces a {
    text-decoration: none;
    color: #fff;
    opacity: .8;
    font-size: 1em;
}
footer .enlaces a:hover {
    opacity: 1;
}
footer .logo {
    padding: 10px;
}

footer .logo img {
    width: 50px;
    opacity: .7;
}
footer .logo img:hover {
    opacity: 1;
}


footer .pie {
    text-align: center;
    background: #100111;
    padding: 15px 10px 5px 10px;
    font-size: .7em;
}
footer .pie p {
    color: #717171;
}
footer .pie a {
    text-decoration: none;
    color: #999;
}
footer .pie .d {
    font-family: arial, sans-serif;
    color: #ff2a2a;
    font-size: 1em;
}
footer .pie .visita {
    color: #333;
    font-size: .6em;
}



@media (min-width: 576px) {
	footer ul {
	    padding: 10px;
	}

}

/*// Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) { 



}


/*// Large devices (desktops, 992px and up)*/
@media (min-width: 992px) {

	footer .enlaces {
	    padding: 20px;
	    line-height: 25px;
	}

	footer .logo img {
	    width: 70px;
	    opacity: .7;
	}

}


/*// X-Large devices (large desktops, 1200px and up)*/
/*@media (min-width: 1200px) {
	.container-cover {
}

.container-cover .row-cover .col-logo img{
	width: 120px;
	height: 120px;
}

.container-cover .row-cover .phone .celphone{
	width: 50%;
	font-size: 1.2em;
	
}

.container-cover .row-cover .phone .subtext{
	font-size: 1.2em;
}  


}*/
/*// XX-Large devices (larger desktops, 1400px and up)*/
/*@media (min-width: 1400px) { }*/